/*     181393 : 한줄 텍스트      */
.text__181393__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}
.text__181393__ p a {color:#18a9b1}

@media all and (min-width:1024px){
	.text__181393__ p {font-size:36px}
}

/*     181394 : 타이틀 텍스트      */
.title__181394__ {font-size:0}
.title__181394__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181394__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181394__.style_top p {padding-top:10px}
.title__181394__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__181394__.style_right p {padding-right:14px}
.title__181394__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__181394__.style_bottom p {padding-bottom:12px}
.title__181394__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__181394__.style_left p {padding-left:14px}
.title__181394__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__181394__.style_circle1 p {padding-left:18px}
.title__181394__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181394__.style_circle2 p {padding-left:18px}
.title__181394__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181394__ p {font-size:16px}
	.title__181394__.style_top p:before {width:16px}
	.title__181394__.style_right p:before {height:16px}
	.title__181394__.style_bottom p:before {width:16px}
	.title__181394__.style_left p:before {height:16px}
}

/*     181395 : 이미지      */
.img__181395__ {max-width:100%}
.img__181395__ * {box-sizing:border-box}
.img__181395__ a {display:block;vertical-align:top}
.img__181395__ img {width:px;vertical-align:top}

/*     181396 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181396__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181396__ a span {display:inline-block;position:relative}
.icon_button__181396__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181396__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181396__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181396__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181396__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181398 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181398__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181398__ a span {display:inline-block;position:relative}
.icon_button__181398__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181398__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181398__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181398__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181398__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181397 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181397__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181397__ a span {display:inline-block;position:relative}
.icon_button__181397__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181397__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181397__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181397__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181397__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181399 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181399__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181399__ a span {display:inline-block;position:relative}
.icon_button__181399__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181399__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181399__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181399__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181399__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181401 : 이미지      */
.img__181401__ {max-width:100%}
.img__181401__ * {box-sizing:border-box}
.img__181401__ a {display:block;vertical-align:top}
.img__181401__ img {width:px;vertical-align:top}

/*     181402 : 장문 텍스트      */
.textarea__181402__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181402__ p {font-size:20px}
}

/*     181403 : 장문 텍스트      */
.textarea__181403__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181403__ p {font-size:20px}
}

/*     181404 : 이미지      */
.img__181404__ {max-width:100%}
.img__181404__ * {box-sizing:border-box}
.img__181404__ a {display:block;vertical-align:top}
.img__181404__ img {width:px;vertical-align:top}

